#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.8
id: th-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
key: th-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
license: BSD-3-Clause
maintainer: Michael Sloan <mgsloan at gmail>
author: Michael Sloan
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
abi: d1482e1b8cddb4a2597f43967f9b31ec
exposed: True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/th-reify-many-0.1.8
library-dirs: /usr/lib/ghc-8.4.2/site-local/th-reify-many-0.1.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/th-reify-many-0.1.8
hs-libraries: HSth-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
depends:
    base-4.11.1.0 containers-0.5.11.0 mtl-2.2.2
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur template-haskell-2.13.0.0
    th-expand-syns-0.4.4.0-47lN8Q4mjVf9oH66olShaZ
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=d2ef3bd64cc0add20d4d6b5dc73939f8
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             th-expand-syns-0.4.4.0-47lN8Q4mjVf9oH66olShaZ=c7a6eccbb77b5b6a0e7a21dd52283934
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

